<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent">

    <com.assimilate.alltrans.curview.GraphicOverlay
        android:id="@+id/sus_graphic_overlay"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="bottom"
        android:background="@color/bg_40_000000" />

    <ImageView
        android:id="@+id/sus_global_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:paddingStart="1dp"
        android:paddingTop="26dp"
        android:paddingEnd="16dp"
        android:src="@drawable/ic_close" />

</FrameLayout>
